.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-98edb1df-cda4-980b-3ab2-7375184aa6af {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5380580b-75a8-a521-a26f-2383aa7912ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d082eaf9-2ab8-13a2-c152-d7d56e49d509 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d2d91c3-5c59-622e-5d42-6cb487af18b3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24aa5f09-2b70-bb1b-11ef-ddc062bedfce {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8bc8c87-f6bb-4316-7224-8e6e548527c1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aea2f85f-c5f3-dc2f-3246-0e9a6b8d90c1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3faae09-5d44-f4a1-b592-626f0e45f359 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f89a134c-5807-8ec3-881e-b12c26f9d608 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a6cfeb0-c9e8-f424-2755-59f069d18328 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d04f7b8-03ce-bc2f-0938-e6aaf396a24a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
